0

Forum


You need to log in to create posts and topics.

Error when deploy to Azure, needs Angular 5 +

I tried to deploy the app to azure with visual studio 2017

failed to deploy with error

an not deploy the app to Azure, error with Angular version, requesting Angular5+

Need more info:

  • Which version of QuickApp are you using?
  • What is the angular version in your project. Check from package.json

Do the following to try and isolate the problem.

  • Try publishing to the local file system instead of to Azure. Does it work?
  • Try publishing a vanilla version of QuickApp (i.e. with no modifications). Does it work?